body #motopress-main.main-holder header.header .header-wrapper2 {
    padding: 20px 0 !important;
}
body #motopress-main.main-holder header.header .logo-wrapper {
    width: 18%;
}
body #motopress-main.main-holder header.header .phone-wrapper {
    width: 30%;
}
.nav__primary .sf-menu > li > a {
    padding: 10px 5px !important;
}
body #motopress-main.main-holder footer.footer .footer-text {
    margin: 10px 0 !important;
}
body #motopress-main.main-holder footer.footer .newsletter_wrapper {
    padding: 5px 0 !important;
}
a {
    color: #FE0000;
}
.product .entry-summary a:hover, .product .entry-summary a:focus, #content .page a:hover, #content .page a:focus {
    text-decoration: underline !important;
}
.woocs_title a {
    color: #49474B;
}
.woocs_title a:hover, .woocs_title a:focus {
    color: #FE0000;
    /*text-decoration: none !important;*/
}
.nav__primary .sf-menu ul {
    padding: 10px 0 !important;
}
#content {
    padding: 30px 0 0 0 !important;
}
body h2, body h1.product_title {
    margin: 0 0 30px 0 !important;
}
body #motopress-main.main-holder .content-holder {
    padding-bottom: 30px !important;
}
.post_wrapper {
    margin-bottom: 0 !important;
}
#sidebar {
    padding-top: 30px !important;
}
body #motopress-main.main-holder .content-holder ul.products li.product h3{
    color: #FE0000; 
}
body #motopress-main.main-holder .content-holder ul.products li.product {
    margin: 0 0 20px 20px !important;
}
.woocommerce nav.woocommerce-pagination ul li a {
    color: #49474B !important;
}
.woocommerce nav.woocommerce-pagination ul li a:hover {
    color: #FE0000 !important;
}
.related.products ul.products li.product h3 {
    color: #777777 !important;
}
.related.products ul.products li.product h3:hover, .related.products ul.products li.product h3:focus {
    color: #FE0000 !important;
}
.breadcrumb li a {
    color: #777777 !important;
}
.breadcrumb li.divider::after {
    color: #777777 !important;
}
.breadcrumb li:last-child {
    color: #49474B !important;
}
body.home  #motopress-main.main-holder .content-holder {
    padding-bottom: 0 !important;
}
#slider-wrapper .camera_wrap {
    height: 520px !important;
}
.footer-newsletter #text-3 {
	margin: 5px 0 0;
}
.products.list h3 {
    color: #FE0000 !important;
}